return {
	["landscape"] = function(args, kwargs, meta)
		if quarto.doc.isFormat("docx") then
			return pandoc.RawBlock(
				"openxml",
				'<w:p><w:pPr><w:sectPr> <w:pgSz w:w="16848" w:h="11905"  w:orient="landscape" /> <w:pgMar w:top="720" w:right="720" w:bottom="720" w:left="720" w:header="720" w:footer="851" w:gutter="0"/></w:sectPr></w:pPr></w:p>'
			)
		end
		return pandoc.Para({ pandoc.Str("\f") })
	end,
	["portrait"] = function(args, kwargs, meta)
		if quarto.doc.isFormat("docx") then
			return pandoc.RawBlock(
				"openxml",
				'<w:p><w:pPr><w:sectPr> <w:pgSz w:w="11905" w:h="16848" w:orient="portrait" /> </w:sectPr></w:pPr></w:p>'
			)
		end
		return pandoc.Para({ pandoc.Str("\f") })
	end,
}
